fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow: 0px 0px 0px 0px #000;
    box-shadow: 0px 0px 0px 0px #000;
}

legend.scheduler-border {
    font-size: 1.2em !important;
    font-weight: bold !important;
    text-align: left !important;
    width: auto;
    padding: 0 10px;
    border-bottom: none;
}
.dropzone {
    cursor: pointer;
    text-align: center;
    min-height: 150px;
    border: 2px dashed rgba(0,0,0,0.3);
    background: white;
    padding: 20px 20px;
    position:relative;
    margin-bottom: 15px;
}
.dropzone .progress {
    position:absolute;
    height:3px;
    background: green;
    left:0;
    bottom:0;
    display: none;
}
.dropzone .dnd {
    opacity: .6;
}
.error {
    color:red;
}
input[name="photouploader"] {
    display:none;
}
.require {
    color:red;
    font-weight:bold;
}
.file {
    width:200px;
    height:200px;
    display:inline-block;
    border:1px solid #666;
    position:relative;
    padding-bottom:5px;
    margin:0 15px 15px 0;
}
.file a {
    position: absolute;
    bottom:5px;
    left:50%;
    margin-left:-29px;
}
.starRating:not(old){
    display        : inline-block;
    width          : 7.5em;
    height         : 1.5em;
    overflow       : hidden;
    vertical-align : bottom;
}

.starRating:not(old) > input{
    margin-right : -100%;
    opacity      : 0;
}

.starRating:not(old) > label{
    display         : block;
    float           : right;
    position        : relative;
    background      : url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath fill='%23fff' stroke='%23ccc' d='M 12,2.5 14.4,9.5 21.5,9.5 15.8,13.75 18.5,21.5 12,16.625 5.5,21.5 8.2,13.75 2.5,9.5 9.6,9.5 z'/%3E%3C/svg%3E");
    background-size : contain;
}

.starRating:not(old) > label:before{
    content         : '';
    display         : block;
    width           : 1.5em;
    height          : 1.5em;
    background      : url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24'%3E%3Cpath fill='%239c3' stroke='%23682' d='M 12,2.5 14.4,9.5 21.5,9.5 15.8,13.75 18.5,21.5 12,16.625 5.5,21.5 8.2,13.75 2.5,9.5 9.6,9.5 z'/%3E%3C/svg%3E");
    background-size : contain;
    opacity         : 0;
    transition      : opacity 0.2s linear;
}

.starRating:not(old) > label:hover:before,
.starRating:not(old) > label:hover ~ label:before,
.starRating:not(:hover) > :checked ~ label:before{
  opacity : 1;
  cursor: pointer;
}
